/* 
  Localizable.strings
  Backup Specified Devices

  Created by Sal Work on 7/8/15.
  Copyright © 2015-2020 Apple Inc. All rights reserved.
*/

/* INPUT ERRORS */
"CNFGACT-14-NO_INPUT_ERROR" = "No ECID references to connected devices were passed to this action.";
